/* Catalog Page */
/*html {*/
/*	-webkit-overflow-scrolling: touch;*/
/*}*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

html.y-hidden {
	overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

#sw {
	margin: inherit;
	position: absolute;
	z-index: 900;
}

@font-face {
    font-family: 'Proxima Nova Sm';
    src: url('./assets/fonts/ProximaNova-Semibold.eot');
    src: url('./assets/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('./assets/fonts/ProximaNova-Semibold.woff2') format('woff2'),
    url('./assets/fonts/ProximaNova-Semibold.woff') format('woff'),
    url('./assets/fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('./assets/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('./assets/fonts/ProximaNova-Regular.eot');
    src: url('./assets/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('./assets/fonts/ProximaNova-Regular.woff2') format('woff2'),
    url('./assets/fonts/ProximaNova-Regular.woff') format('woff'),
    url('./assets/fonts/ProximaNova-Regular.ttf') format('truetype'),
    url('./assets/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bd';
    src: url('./assets/fonts/ProximaNova-Bold.eot');
    src: url('./assets/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('./assets/fonts/ProximaNova-Bold.woff2') format('woff2'),
    url('./assets/fonts/ProximaNova-Bold.woff') format('woff'),
    url('./assets/fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('./assets/fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Roboto', sans-serif !important;
}

.scrolltop {
    background: url(assets/images/scrollup.svg) no-repeat;
    width: 40px;
    height: 40px;
    position: fixed;
    right: 20px;
    bottom: 40px;
    bottom: 40px;
    cursor: pointer;
    display: none;
}

.woocommerce-error {
    display: none !important;
}

.trp-language-switcher > div {
    background-image: url("https://greenplasticdes.com.ua/wp-content/uploads/2021/03/arrow-toggle.svg") !important;
    background-size: inherit !important;
    background-repeat: no-repeat;
    /*background-position: right;*/
}

.product-template-default h2, .product-template-default h3 {
    /*font-family: 'Proxima Nova Bd';*/
}

.product-template-default li {
    /*font-family: 'Proxima Nova Rg';*/
}

/*.product-template-default .trp-language-switcher > div {
    background-position: right;
}
*/
/*.trp-language-switcher>div {
/*    background-position: calc(100% - 8px) calc(1em + 0px),calc(100% - 3px) calc(1em + 0px);*/
/*}*/

.btn-cart {
    padding: 8px 20px;
    border-radius: 100px;
    background-color: #009738;
}

.btn-cart:hover, .btn-cart:focus, .btn-cart:active{
    background-color: #009738;
}

.product-range {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    margin-bottom: 14px;
}

.range-product {
    position: relative;
}

.product-range > p {
    font-style: normal;
    font-weight: normal !important;
    font-size: 15px !important;
    line-height: 19px !important;
    color: #000000 !important;
    padding: 0 !important;
}

.range-product input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    outline: none;
    width: 70px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    border: 1px solid #E4E4E4;
    text-align: center;
    line-height: 33px;
    padding: 0 23px;
    font-size: 15px;
}

.range-product button {
    padding: 0;
    background: transparent;
    color: #5C5C5C;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.range-product button.minus {
    left: 10px;
}

.range-product button.plus {
    right: 10px;
}

.range-product input[type=number]::-webkit-inner-spin-button,
.range-product input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.single-range {
    margin-top: 41px;
}

.single-range-product {
    position: relative;
    width: 70px;
    margin-left: 17px;
}

.single-range-product input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    outline: none;
    width: 70px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    border: 1px solid #E4E4E4;
    text-align: center;
    line-height: 33px;
    padding: 0 23px;
    font-size: 15px;
}

.single-range-product input[type="number"]:focus {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.single-range-product button {
    padding: 0;
    background: transparent;
    color: #5C5C5C;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.single-range-product button.minus {
    left: 10px;
}

.single-range-product button.plus {
    right: 10px;
}

.single-range-product input[type=number]::-webkit-inner-spin-button,
.single-range-product input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.single-range {
    display: flex;
    align-items: center;
}

.single-range p {
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -0.2px;
    color: #545454;
    margin: 0;
}

.onsale {
    display: none;
}

.price {
    display: none;
}

.cart {
    display: none;
}

.popup-price-inner p {
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: -0.2px;
    color: #545454;
}

.popup-price-inner span {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: -0.2px;
    color: #545454;
}

.popup-radio .wpcf7-radio {
    display: flex;
    justify-content: center;
}

.popup-radio .wpcf7-list-item {
    margin-left: 0;
}

.popup-radio .wpcf7-list-item.first {
    margin-right: 87px;
}

.popup-price-inner {
    display: flex;
    justify-content: center;
    padding: 0 30px;
}

.popup-price-center {
    margin: 0 30px;
}

.popup-price-center input {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    max-width: 40px;
    text-align: center;
    padding: 8px 2px !important;
    line-height: 1em;
    display: block;
    margin: 7px auto 0;
    border-radius: 6px;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: -0.2px;
    color: #545454;
    background-color: transparent;
}

#wpcf7-f1258-o2 .callback {
    height: auto;
    margin-top: -30px !important;
}

.popup-price-center input[type=number]::-webkit-inner-spin-button,
.popup-price-center input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.header-title {
    font-family: 'Roboto', sans-serif;
}

.popup-radio input[type=checkbox], .popup-radio input[type=radio] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #6E6E6E;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    min-width: auto;
    background-color: #fff;
}

.popup-radio input[type=checkbox]:focus, .popup-radio input[type=radio]:focus {
    border-color: #000;
}

.popup-radio input[type=checkbox]:checked, .popup-radio input[type=radio]:checked {
    -webkit-box-shadow: inset 0px 0px 0px 4px rgba(175,202,0,1);
    -moz-box-shadow: inset 0px 0px 0px 4px rgba(175,202,0,1);
    box-shadow: inset 0px 0px 0px 4px rgba(175,202,0,1);
    border-color: transparent;
}

.popup-radio .wpcf7-list-item-label {
    color: #2C2C2C;
    font-size: 18px;
}

.body-title {
    line-height: 1em;
    position: relative;
}

.close {
    top: 49%;
    transform: translateY(-50%);
    margin-top: 0 !important;
    line-height: 14px;
}

#title-tovar span {
    color:#009738;
}

.single-radio {
    display: flex;
}

.single-radio div {
    display: block;
    max-width: 195px;
    width: 100%;
    padding: 11px 11px 11px 25px;
    border: 2px solid #CFCFCF;
    background: rgba(196, 196, 196, 0.1);
    border-radius: 10px;
    cursor: pointer;
}

.single-radio div:first-of-type {
    margin-right: 30px;
}

.single-radio div p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #151515;
    margin: 0;
}

.single-radio div span {
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;

    color: #000000;
}

.single-radio__active {
    border-color: #009738 !important;
}

@media(max-width: 1750px) {
	#sw {display: none!important;}
}

.hfeed.site {
	overflow: hidden;
}

.trp-language-switcher > div {
	background-color: transparent !important;
	border: none !important;
	background-image: linear-gradient(
45deg
, transparent 50%, #000 50%), linear-gradient(
135deg
, #000 50%, transparent 50%);
}

.trp-language-switcher > div > a:hover {
	background: transparent !important;
}

.text-center {
	text-align: center;
}

.tabs:before {
    content: '';
    left: 0;
    position: absolute;
    width: 100%;
    height: 2px;
    background: #6E6F6E;
    margin-top: 32px;
    z-index: -1;
}

.catalog-page h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 45px;
    margin: 50px 0;
    color: #3C3C3C;
    position: relative;
    z-index: 1;
}

.catalog-page h2:before {
    content: '';
   width: 44px;
   height: 3px;
    position: absolute;
    background: #3C3C3C;
   margin-left: -45px;
   margin-top: 34px;
}

.catalog-page h2:after {
    content: '';
    width: 55px;
    height: 55px;
    position: absolute;
    background: #AFCA00;
    margin-left: -38px;
    margin-top: -13px;
    border-radius: 50%;
    z-index: -1;
}

.tabs .tab-navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
    flex-wrap:wrap;
}

.tabs .tab-navigation li {
	margin: 0 0 20px 0;
	padding: 0;
}

.tabs .tab-navigation li a {
	margin: 0;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
    color: #6E6F6E;
    border: 2px solid #6E6F6E;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    background: #fff;
    width: 265px;
    height: 62px;
    line-height: 20px;
    font-size: 17px;
    font-weight: 500;
}

.tabs .tab-navigation li a:hover {
	background: #009738;
	color: #fff;
	border: 2px solid #009738;
}

.tabs .tab-navigation li a.selected,
.tabs .tab-navigation li a.selected:hover {
	background: #009738;
	border: 2px solid #009738;
	color: #fff;
}

.items {
	overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.items .sub-item {
    width: 298px;
    margin: 98px 67px 98px 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.items .sub-item:last-child {
	margin-right: 0;
}

.items .sub-item strong {
	font-size: 20px;
    font-weight: 600;
    color: #000;
    padding: 10px 14px 0 20px;
    display: block;
}

.items .sub-item img {
	border-radius: 30px 30px 0 0;
}

.items .sub-item p {
    color: #009738;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin: 0;
    padding: 3px 20px 15px 20px;
}

/*.astra-shop-summary-wrap {*/
/*    width: 298px;*/
/*    margin: 98px 67px 98px 0;*/
/*    box-shadow: 0 0 10px rgb(0 0 0 / 10%);*/
/*    border-radius: 30px;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: space-between;*/
/*}*/

.ast-article-post {
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 30px;
}

.astra-shop-summary-wrap:last-child {
    margin-right: 0;
}

.astra-shop-summary-wrap h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    padding: 10px 14px 0 20px;
}

.astra-shop-summary-wrap img {
    border-radius: 30px 30px 0 0;
}

.astra-shop-summary-wrap p {
    color: #009738;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin: 0;
    padding: 3px 20px 15px 20px;
}

.sub-item-content {
	display: flex;
	justify-content: space-between;
	padding: 0 20px 19px 20px;
}

.sub-item-content span button {
    border-radius: 60px;
    width: 138px;
    height: 41px;
    text-align: center;
    padding: 0;
    font-size: 17px;
    color: #fff !important;
    background: #009738;
}

.sub-item-content span button a {
	color: #fff;
}

.sub-item-content span button a:hover {
	background: #009738;
	color: #fff;
}

.volume {
	display: flex;
    align-items: flex-end;
    font-size: 24px;
    font-weight: 700;
}

.product_title.entry-title {
    border-bottom: 3px solid #009738;
    width: 100%;
    padding: 9px 0;
    font-size: 32px;
    font-weight: 700;
    line-height: 56px;
}

.product_title {
    font-family: 'Proxima Nova Bd';
}

.woocommerce div.product .product_meta {
    border-top: none !important;
}
.woocommerce-product-details__short-description {
    display: flex;
    flex-direction: column;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    border: none !important;
}

.woocommerce div.product div.images .flex-control-thumbs li img.flex-active, .woocommerce div.product div.images .flex-control-thumbs li img:hover {
 border: 4px solid #AFCA00;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    border-radius: 30px;
}

.woocommerce div.product div.images img {border-radius: 30px;}

.astra-shop-summary-wrap ii {
    display: block;
}

.astra-shop-summary-wrap .ast-woo-product-category {display: none !important;}

.astra-shop-summary-wrap .button.product_type_simple {
    border-radius: 60px;
    width: 138px;
    height: 41px;
    text-align: center;
    padding: 0;
    font-size: 17px;
    color: #fff !important;
    background: #009738;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ast-article-single.ast-woo-product-no-review {
    margin-top: 130px;
}

.ast-article-single p {
    /*font-family: 'Proxima Nova Rg';*/
}

.summary.entry-summary .woocommerce-breadcrumb {
    position: absolute;
    top: -90px;
    left: 0;
    color: #000;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images{
  display: flex;
  flex-direction: row-reverse;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav{
  flex-direction: column;
  display: flex;
  width: 100px;
  overflow: visible !important;
  justify-content: flex-start;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav li{
  width: 100px !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    border-radius: 30px 30px 0 0;
}

.woocommerce div.product .related.products ul.products li.product {
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.woocommerce div.product div.images img {
	border: 4px solid transparent;
}

.astra-shop-summary-wrap {
    padding: 0 20px 10px 20px;
}

.astra-shop-summary-wrap h2,
.astra-shop-summary-wrap .woocommerce-loop-product__title {
    font-size: 22px !important;
    font-weight: 700 !important;
    color: #000;
}

.astra-shop-summary-wrap .volume {
    position: absolute;
    right: 20px;
}

.astra-shop-summary-wrap .description {
    color: #009738;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 22px;
}

.summary.entry-summary .product_meta{
    display: none;
}

.buttons-cart {
    margin-top: 30px;
}

.buttons-cart .btn {
    border-radius: 60px;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 10px 9px 10px;
    max-width: 210px;
    width: 100%;
}

.buttons-cart .btn.btn-success {
    background: #009738;
}

.buttons-cart .btn.btn-success.default {
    border: 3px solid #009738;
    background: transparent !important;
    color: #000;
    display: inline-block;
    margin-right: 30px;
    font-family: 'Proxima Nova Sm';
}


.buttons-cart .btn.btn-default {
    background: none !important;
}

.buttons-cart .btn.btn-default.default {
    border: 3px solid #6E6F6E;
    background: transparent !important;
    color: #6E6F6E;
    display: inline-block;
}

.buttons-cart .btn.btn-default.default a {
	color: #6E6F6E;
}

.related.products {
    margin-top: 150px;
}

.related.products strong,
p.heading {
    font-weight: 600;
    font-size: 28px;
    line-height: 35px;
    color: #000;
    margin-bottom: 50px;
    display: block;
}

.related.products strong {
    margin-bottom: 10px;
}

.woocommerce-tabs.wc-tabs-wrapper {
    position: relative;
}

.woocommerce-tabs.wc-tabs-wrapper:after {
    content: '';
    position: absolute;
    background: #AFCA00;
    width: 70%;
    height: 3px;
    right: 0;
    bottom: -80px;
}

/*forms*/
.btn-call {
    display: block;
    padding: 6px 19px;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 60px;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    z-index: 111;
    visibility: hidden;
    opacity: 0;
    transition: all .9s ease;
}

.overlay.open {
    visibility: visible;
    opacity: 1;
    transition: all .9s ease;
}

#btn-call:hover {
	cursor: pointer;
}

.callback-partner {display: none;}
.callback-partner-thanks {display: none;}


.callback-partner.open {
	display: block;
	opacity: 1;
	transition: all .9s ease;
	color: #FFFFFF;
}

.callback-partner-title {
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-align: center;
}

.callback-partner-into-title {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}

.callback-partner.open input {
	width: 386px;
	height: 44px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin: 0 auto;
}
.callback-partner.open input:focus {
	background-color: #3C3C3C;
}
.callback-partner.open input[type="submit"] {
	width: 233px;
	height: 48px;
	color: #000000;
	background: #AFCA00;
	border: none;
	font-style: normal;
	font-weight: 500;
	font-size: 21px;
	line-height: 25px;
}
.callback-partner form.wpcf7-response-output {
	margin: -50px 0 5px 0!important;
}

.callback-partner.open input::-moz-placeholder {color: #FFFFFF;}
.callback-partner.open input::-webkit-input-placeholder { color: #FFFFFF; }
.callback-partner.open input::-ms-input-placeholder { color: #FFFFFF; }
.callback-partner.open input::-ms-input-placeholder { color: #FFFFFF; }
.callback-partner.open input::placeholder { color: #FFFFFF; }

.callback-partner-thanks .into-head {
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
	color: #FFFFFF;
}
.callback-partner-thanks p {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	color: #FFFFFF;
}

.overlay-thanks {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    z-index: 111;
    visibility: hidden;
    opacity: 0;
    transition: all .9s ease;
}

.overlay-thanks.open {
    visibility: visible;
    opacity: 1;
    transition: all .9s ease;
}
.popup-thanks {
	position: fixed;
	top: 100px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 450px;
	height: 410px;
	overflow-y: auto;
	margin: auto;
	z-index: 111;
	background: #fff;
	font-weight: 400;
	visibility: hidden;
	opacity: 0;
	transition: all .9s ease;
	color: #000000;
	text-align: center;
	/*padding: 30px 0 0 0;*/
}
.popup-thanks .close-thanks {
	position: absolute;
	right: 20px;
	top: 15px;
	cursor: pointer;
}
.popup-thanks .head {
	position: absolute;
	width: 301px;
	height: 75px;
	left: 75px;
	top: 48px;
	font-style: normal;
	font-weight: normal;
	font-size: 64px;
	line-height: 75px;
	display: flex;
	align-items: center;
}
.popup-thanks .into-head {
	position: absolute;
	width: 271px;
	height: 45px;
	left: 90px;
	top: 138px;
	font-style: normal;
	font-weight: normal;
	font-size: 36px;
	line-height: 45px;
	display: flex;
	align-items: center;
}
.popup-thanks p {
	position: absolute;
	width: 267px;
	height: 56px;
	left: 91px;
	top: 224px;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	display: flex;
	align-items: center;
	text-align: center;
}
.popup-thanks.open {
 visibility: visible;
 opacity: 1;
 transition: all .9s ease;
}

.callback-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 480px;
    max-height: 635px;
    overflow-y: auto;
    margin: auto;
    z-index: 111;
    background: #fff;
    font-weight: 400;
    visibility: hidden;
    opacity: 0;
    transition: all .9s ease;
}

.callback-popup.open {
    visibility: visible;
    opacity: 1;
    transition: all .9s ease;
}

.callback-contacts {display: none;}
.callback-contacts-thanks {display: none; padding: 140px 0 0 0;}

.callback-contacts.open {
	display: block;
	opacity: 1;
	transition: all .9s ease;
	color: #FFFFFF;
}
.callback-contacts-thanks p {
	font-style: normal;
	font-weight: normal;
	font-size: 36px;
	line-height: 48px;
	text-align: center;
	letter-spacing: -1px;
	color: #000000;
}

.callback-contacts-thanks .into-head {
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	letter-spacing: -1px;
	color: #000000;
}

.contact-form-contacts form input {
	border: 1px solid #C9CCD4;
	box-sizing: border-box;
	border-radius: 60px;
	height: 48px;
	width: 433px!important;
}

.contact-form-contacts form input[type="text"]:focus, .contact-form-contacts form input[type="tel"]:focus, .contact-form-contacts form input[type="email"]:focus {
	background-color: #FFFFFF;
}

.contact-form-contacts form .field {
	padding: 0!important;
}

.contact-form-contacts .wpcf7-text::-moz-placeholder {color: #999999!important;}
.contact-form-contacts .wpcf7-text::-webkit-input-placeholder { color: #999999!important; }
.contact-form-contacts .wpcf7-text::-ms-input-placeholder { color: #999999!important; }
.contact-form-contacts .wpcf7-text::-ms-input-placeholder { color: #999999!important; }
.contact-form-contacts .wpcf7-text::placeholder { color: #999999!important; }

.contact-form-contacts form input[type="submit"] {
	height: 66px;
	width: 326px!important;
	background-color: #AFCA00;
	font-weight: 500;
	font-size: 28px;
	line-height: 33px;
	color: #000000;
	margin-left: 0;
}
.contact-form-contacts form input[type="submit"]:hover {
	color: #FFFFFF;
}

.callback-buy-popup {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 480px;
	max-height: 700px;
	overflow-y: auto;
	margin: auto;
	z-index: 111;
	background: #fff;
	font-weight: 400;
	visibility: hidden;
	opacity: 0;
	transition: all .9s ease;
}

.callback-buy-popup.open {
	visibility: visible;
	opacity: 1;
	transition: all .9s ease;
}

.wpcf7 form .wpcf7-response-output {
	margin: -22px 3px 3px 3px!important;
	display: none;
	position: absolute;
	top: -99999px;
}

.wpcf7-not-valid-tip {
    font-size: 13px;
    padding-left: 19px;
}

.cf7sr-g-recaptcha-invalid {
	display: none;
}

.field .g-recaptcha {
	display: flex;
	justify-content: center;
}

.field .wpcf7-not-valid {
	border-color: #9A1823!important;
	color: #9A1823!important;
}

.field .wpcf7-not-valid::-moz-placeholder {color: #9A1823!important; position: absolute; top:-20px;}
.field .wpcf7-not-valid::-webkit-input-placeholder { color: #9A1823!important; position: absolute; top:-20px; }
.field .wpcf7-not-valid::-ms-input-placeholder { color: #9A1823!important; position: absolute; top:-20px; }
.field .wpcf7-not-valid::-ms-input-placeholder { color: #9A1823!important; position: absolute; top:-20px; }
.field .wpcf7-not-valid::placeholder { color: #9A1823!important; position: absolute; top:-20px; }

.field.cf7sr-g-recaptcha-invalid.g-recaptcha {
	border: 1px solid #9A1823!important;
	color: #9A1823!important;
}

div.wpcf7 .ajax-loader {
	display: flex!important;
	justify-content: center!important;
	margin: 10px auto!important;
}
/*forms*/

.body-title {padding: 21px 0;background: #DEDCDC;font-size: 
24px;font-weight: 700;text-align: center;margin: 0 !important;}

.header-title {
    text-align: center;
    padding: 20px 28px 20px 36px;
    color: #000;
    margin-bottom: 0 !important;
    font-size: 18px;
    line-height: 18px;
}

.field {
    padding: 0 32px 10px 32px;
}

.field input {
	border-radius: 60px !important;
	border: 1px solid #999 !important;
	background: none;
	display: block;
	font-size: 18px;
	padding: 8px 20px !important;
}

.field textarea {
    border-radius: 15px !important;
    border: 1px solid #999 !important;
    background: none;
    display: block;
    font-size: 18px;
    padding: 8px 20px !important;
    max-height: 100px;
    resize: vertical;
}

input::placeholder {
  color: #000;
  font-size: 18px;
}

.field textarea::placeholder {
  color: #000;
  font-size: 18px;
}

.callback {
    margin: 28px 0 0 0 !important;
    height: inherit;
    overflow: hidden;
}
.callback input {
    width: 221px;
    height: 44px;
    border-radius: 60px;
    font-size: 24px;
    font-weight: 500;
    padding: 1px 0 5px 0;
    display: block;
    margin: auto;
    background: none;
    border: 1px solid #AFCA00;
    color: #000;
}

.callback input:hover {
    background: none;
    color: #000;
    border: 1px solid #AFCA00;
}

.close {
    position: absolute;
    right: 15px;
    font-style: normal;
    font-weight: 400;
    padding: 0;
/*sw 
    margin-top: -1px; 
	*/
	margin-top: -25px;
    cursor: pointer;
}

#title-tovar {
	font-weight: 700;
	display: block;
	text-align: center;
    margin-top: 20px;
    font-size: 24px;
    line-height: 140%;
}
.heateor_sss_sharing_ul li:first-child {display: none;}

.heateorSssFacebookSvg {
	background: url(https://greenplasticdes.com.ua/wp-content/uploads/2021/03/fb.svg) no-repeat !important;
    width: 23px;
    height: 23px;
}

.heateorSssInstagramSvg {
	background: url(https://greenplasticdes.com.ua/wp-content/uploads/2021/03/ig.svg) no-repeat !important;
    width: 23px;
    height: 23px;
}

.heateorSssLinkedinSvg {
	background: url(https://greenplasticdes.com.ua/wp-content/uploads/2021/03/in.svg) no-repeat !important;
    width: 23px;
    height: 23px;
}
ul.heateor_sss_follow_ul li, ul.heateor_sss_sharing_ul li {
    float: none !important;
}


.heateorSssFacebookBackground,
.heateorSssInstagramBackground,
.heateorSssLinkedinBackground {
	background: transparent !important;
}

ul.heateor_sss_follow_ul li.heateorSssSharingRound, ul.heateor_sss_sharing_ul li.heateorSssSharingRound {
	margin-bottom: 13px !important;
}
/*
.heateorSssPullOut {display: none !important;}*/

/* Rating Blog */
.voted {margin-right: 30px; font-size: 14px; font-weight: 500;}
.rat {display: block; width: 100%; font-size: 14px; font-weight: 500; margin: 20px 0 0 0;}
.rat .text-rat {
	display: block;
	margin-bottom: 10px;
}

.rat .ratting img {
	width: 32px;
	margin-right: 10px;
}

.social_header {
	visibility: hidden;
	position: absolute;
	bottom: -590px !important;
	left: -120%;
	/*right: 0;*/
	margin: 0 auto;
	/*width: 180px;*/
	width: 100%;
	transition: all .3s ease;
	border: none;
	display: flex;
	justify-content: center;
    z-index: 999;
}

.social_header ul li {
	float: left;
	padding: 9px;
}

.btn-call:hover {cursor: pointer;}

@media(max-width: 1640px) {
    .elementor-widget-wrap {
        padding-left: 10px !important;
    }
};


@media(min-width: 1295px) {
	.ast-container {
		padding-top: 0;
	}
	.main-header-bar .site-logo-img img {margin-top: -1px;}
}

@media(max-width: 1295px) {
	.ast-container {
		padding-top: 0;
	}
	.main-header-bar .site-logo-img img {height: 70px!important; width: 89px!important; margin-top: -1px;}

	.main-header-menu .menu-link, .main-header-menu a {padding: 0 8px !important;}
	.ast-masthead-custom-menu-items.widget-custom-menu-item {padding-left: 0 !important; padding-right: 0 !important;}
	.sect_contacts {padding: 0 9px !important;}
}



@media(max-width: 1110px) {

    .section_blog_post .elementor-post__meta-data {
        bottom: 20px !important;
        padding: 0 30px !important;
        left: 0;
        border-top: none !important;
        position: absolute;
    }
    .heateorSssSharingArrow {
        display: block !important;
        height: inherit !important;
    }

    .heateorSssPullOut, .heateorSssPushIn {
        background: none !important;
    }

    .elementor-2 .elementor-element.elementor-element-7c47982 .elementor-heading-title {font-size: 24px !important;}


    .elementor-2 .elementor-element.elementor-element-17ee78a .elementor-heading-title {
        font-size: 24px !important;
    }
    /*.elementor-widget-heading .elementor-heading-title {font-size: 24px !important;}*/


	.tabs .tab-navigation {flex-wrap: wrap;}

	.tabs .tab-navigation li {width: 50%;}

	.tabs .tab-navigation li a {width: 100%;}

	.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
		color: #000;
        outline: none !important;
        max-width: 47px;
	}

	.elementor-widget-wrap .elementor-element.elementor-widget-tablet__width-initial {right: 0 !important;}

	.items {
		justify-content: flex-start !important;
	}
}

@media(max-width: 993px) {

	.main-header-bar-navigation {
    	display: flex !important;
    	position: fixed;
    	top: 111px;
    	bottom: 0;
    	left: -100%;
    	right:  0;
    	visibility: hidden;
    	transition: all .4s ease;
    	background: #fff;
	}

	body.y-hidden {
        overflow-y: hidden;
    }

    .site-header.header-fixed {
        position: fixed;
        left: 0;
        right: 0;
    }
     .btn-call {
        visibility: hidden;
        position: fixed;
        bottom: 0 !important;
        left: -150%;
        right: 0;
        margin: auto;
        width: 165px;
        transition: all .3s ease;
    }

   	.btn-call.visible {visibility: visible; left: 0; transition: all .4s ease;}

    .main-header-bar-navigation {
    display: flex !important;
    position: fixed;
    top: 111px;
    bottom: 0;
    left: -100%;
    right:  0;
    visibility: hidden;
    transition: all .4s ease;
    background: #fff;
}

.ast-header-break-point .main-navigation ul .menu-item .menu-link {
    border: none;
    border-color: #fff;
    text-align: center;
    color: #3C3C3C;
    font-size: 42px;
}

.ast-header-break-point .main-navigation li {
    line-height: 80px;
}

.main-header-bar-navigation.toggle-menu {
    left: 0;
    visibility: visible;
    transition: all .4s ease;
}

.ast-header-break-point .ast-header-custom-item, .ast-header-break-point .main-header-menu {
    background: none !important;
}

    .ast-button-wrap .menu-toggle .menu-toggle-icon:before {
        content: url("https://greenplasticdes.com.ua/wp-content/uploads/2021/03/callapse-menu.svg");
    }

    .ast-button-wrap .menu-toggle.toggled .menu-toggle-icon:before {
        content: url("https://greenplasticdes.com.ua/wp-content/uploads/2021/03/close-menu.svg");
    }

}

@media(max-width: 769px) {

	.ast-container {
		padding-top: 0;
	}

	.main-header-bar .ast-container {padding-left: 0 !important;}
	/*.main-header-bar .site-logo-img img {height: 100% !important;}*/
	.main-header-bar .site-logo-img img {height: 70px!important; width: 89px!important; margin-top: -1px;}

    body.y-hidden {
        overflow-y: hidden;
        overflow-block: hidden;
    }

   #post-210 .elementor .elementor-hidden-phone {display: block !important;}
    #post-210 .elementor .elementor-hidden-phone .elementor-heading-title {
        font-size: 20px !important;
        /*width: 152px !important;*/
        padding-right: 205px;
    }


    .post-210 .elementor-element-45255f8 .elementor-image {
        display: none;
    }

    .btn-call {
        visibility: hidden;
        position: absolute;
        bottom: -430px !important;
        left: -150%;
        right: 0;
        margin: auto;
        width: 220px;
        transition: all .3s ease;
        border: 2px solid #3C3C3C;
        font-size: 18px;
        padding: 10px 20px;
        font-weight: 700;
    }
    .site-content .heateor_sss_bottom_sharing {
        left: 2px !important;
        top: 180px !important;
        z-index: 0 !important;
        position: absolute;
    }

    .entry-content.clear .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
        padding: 10px 6px 10px 6px !important;
    }

    .site-content .heateor_sss_bottom_sharing.social-fix {
        position: fixed;
    }

    body:not(.rtl) .elementor-2 .elementor-element.elementor-element-81fc625 {
        width: inherit !important;
    }

    .heateor_sss_sharing_ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        right: -100px !important;
        position: relative;
    }

    .heateor_sss_sharing_ul.share-hidden {
        right: 0 !important;
    }

    .heateorSssSharingArrow {
        writing-mode: tb-rl;
        transform: rotate(180deg);
        float: right !important;
        margin: -120px 19px !important;
        font-size: 14px;
        font-weight: 400;
    }

    .heateorSssSharingArrow.heateorSssPushIn {
        position: absolute;
        right: -100px !important;
        transition: all .4s ease;
    }

    .heateor_sss_sharing_container .heateor_sss_sharing_ul li {
        width: 35px !important;
    }

    .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
        padding: 10px 35px !important;
    }

    .site-content ul.heateor_sss_sharing_ul li.heateorSssSharingRound {
        margin-top: -20px !important;
    }

    .site-footer {padding: 0 15px;}
    .site-footer .footer-adv-widget-4 {
        position: static !important;
    }
    .content.catalog-page .ast-row {
        padding: 0 20px;
    }
    .logo_footer {justify-content: center;}
   .btn-call.visible {
	   visibility: visible; 
	   left: 0; 
	   transition: all .4s ease;
       text-align: center;
	   }

    .elementor-widget-container form input {
        width: 100% !important;
    }

    .elementor-2 .elementor-element.elementor-element-7353ba6 {background-size: cover !important;}

	.social_header.visible {
		visibility: visible;
		left: 0;
		transition: all .4s ease;
        bottom: -525px !important;
	}

    .items {
		flex-wrap: wrap;
		padding: 0 20px;
	}

	.items .sub-item {
		margin-bottom: 0 !important;
	}

	.items .sub-item:nth-child(2n) {
		margin-right: 0 !important;
	}

	.items .sub-item:last-child {
		margin-right: 0 !important;
	}

    .main-header-bar-navigation {
    display: flex !important;
    position: fixed;
    top: 70px;
    bottom: 0;
    left: -100%;
    right:  0;
    visibility: hidden;
    transition: all .4s ease;
    background: #fff;
}

.ast-header-break-point .main-navigation ul .menu-item .menu-link {
    border: none;
    border-color: #fff;
    text-align: center;
    color: #3C3C3C;
    font-size: 37px;
}

.ast-header-break-point .main-navigation li {
    line-height: 70px;
}

.main-header-bar-navigation.toggle-menu {
    left: 0;
    visibility: visible;
    transition: all .4s ease;
}

.ast-header-break-point .ast-header-custom-item, .ast-header-break-point .main-header-menu {
    background: none !important;
}

    .woocommerce-product-gallery.woocommerce-product-gallery--with-images {display: block !important;}
    .flex-control-nav.flex-control-thumbs {flex-direction: inherit !important; width: 100% !important;}
    .woocommerce div.product div.images .flex-control-thumbs li img.flex-active, .woocommerce div.product div.images .flex-control-thumbs li img:hover {
        border: 4px solid #AFCA00;
        height: 1px;
    }
    .woocommerce div.product div.images .flex-control-thumbs li img {
        border-radius: 30px;
        height: 1px;
        border: 4px solid #C4C4C4;
    }

    .woocommerce div.product div.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
        margin-right: 1em;
    }

    .tabs .tab-navigation {flex-wrap: wrap; padding: 0 15px;}

    .tabs:before {display: none;}

	.tabs .tab-navigation li {width: 100%;}

	.tabs .tab-navigation li a {width: 100%; margin-bottom: 15px;}

	.items {
		flex-wrap: wrap;
		padding: 0 20px;
	}

	.items .sub-item {
        width: 47% !important;
        margin-bottom: 0 !important;
        margin-right: 20px !important;
	}

	.items .sub-item:nth-child(2n) {
		margin-right: 0 !important;
	}

	.woocommerce div.product .related.products ul.products li.product {
			width: 48% !important;
			margin-right: 19px;
	}

	.sect_contacts .wrapp_icon {display: none;}
}

@media(max-width: 520px) {
	.main-header-bar .site-logo-img img {
        height: 70px!important;
        width: 80px!important;
        margin-top: -6px;
        object-fit: cover;
    }

    .ast-article-single {
        display: flex;
        flex-direction: column;
    }

    .woocommerce-product-gallery, .summary.entry-summary {width: 100% !important;}

    .single-radio {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .single-range {justify-content: center;}

    .ast-article-single .buttons-cart {text-align: center;}
    .ast-article-single .buttons-cart button  {margin-right: 0 !important;}

    .single-radio div:first-of-type {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .single-radio div span {
        font-size: 32px;
    }

	.ast-mobile-menu-buttons {
		order: 2 !important;
	}
	.sect_contacts {
		padding: 0 5px 0 0 !important;
	}

	.sect_contacts .wrapp_icon {
		display: none;
	}

    .elementor-2 .elementor-element.elementor-element-7353ba6 {
        margin-bottom: 60px !important;
        padding-top: 65px !important;
    }

    .elementor-360 .elementor-element.elementor-element-78254e5>.elementor-element-populated {
        padding: 65px 0 130px !important;
    }

    .trp-language-switcher>div>a {
        font-size: 17px !important;
    }

    .elementor-element-e104406 .line_after_h1 {width: 30% !important;}

	.ast-header-break-point.ast-header-custom-item-outside .ast-masthead-custom-menu-items {
		padding-right: 0 !important;
	}

	.main-header-bar-navigation {
		top: 88px !important;
	}
	.line_after_h1 {
    	width: 100% !important;
	}

    .main-header-bar {
        height: inherit !important;
    }

    .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        height: 100% !important;
        margin-top: 0 !important;
    }

    .ast-header-widget-area .widget ul a {
        padding: 7px 0;
        display: block;
        /*font-size: 14px;*/
    }

    .ast-container {
        padding: 0 !important;
    }

	.items {
		flex-wrap: wrap;
		padding: 0 20px;
	}

	.items .sub-item {
		width: 100% !important;
		margin-bottom: 0 !important;
		margin-right: 0 !important;
	}

    .woocommerce div.product .related.products ul.products li.product {
        width: 100% !important;
        margin-right: 0 !important;
    }

		.callback-popup.open {
			width: 100%;
		}
		.callback-popup {
			height: 100%;
		}
		.callback-buy-popup.open {
			width: 100%;
		}
		.callback-buy-popup {
			height: 100%;
		}

        .scrolltop {
            transform: scale(0.7);
            right: -3px;
        }

    .elementor-element-0574f48 .elementor-heading-title.elementor-size-default,
    .elementor-element-14ea9bb .elementor-heading-title.elementor-size-default {
        font-size: 1.3em !important;
    }
}

@media(max-width: 356px) {
	.ast-mobile-menu-buttons {
		order: 2 !important;
	}
	.sect_contacts {
		padding: 0 !important;
	}

	.buttons-cart .btn.btn-success {
		margin-right: 0 !important;
	}


}

a, a:focus, a:active, a:hover, a:visited {
    outline: none !important;
}

@media screen and (max-width: 640px){
    .ast-woocommerce-container{
        padding: 0 15px;
    }
    .product_title.entry-title{
        font-size: 25px;
        line-height: 1.3em;
        padding-bottom: 10px !important;
    }
}
/*.trp-language-switcher:hover .trp-ls-shortcode-language{*/
/*    visibility: visible;*/
/*    display: inline-block !important;*/
/*}*/

/*.trp-language-switcher:hover .trp-ls-shortcode-current-language{*/
/*    visibility: hidden;*/
/*}*/